/* BlueRadios, Inc. CSS*/
body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	color: #000000;
}
h1 {
	float:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 27px;
	font-weight: bold;
	padding: 0px;
	border-bottom-width: 10px;
	border-bottom-style: none;
	color: #000;
}

h3 {
	font-size:18px;
	line-height:20px;
	margin:0 0 10px 0;
	color:#1677b2;
	font-family: 'Lato', sans-serif;
}
h5 {
	font-size:16px;
	margin:0;
	color:#1677b2;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	padding: 0px;
}
h4 {
	font-size:17px;
	line-height:19px;
	margin:0 0 8px 0;
	color:#1677B2;
	font-family: 'Lato', sans-serif;
}

h6 {
	font-size:14px;
	line-height:16px;
	margin:0;
	color:#1677b2;
	font-family: 'Lato', sans-serif;
	font-weight:900;
	padding: 0px;
}

hr {
	border : none;
	border-top : dashed 1px #CCCCCC;
	background-color : #EFF3F5;
	height : 1px;
	width: 930px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	margin: 0px;
	padding: 0px;
}
ul, ol {
	margin-top: 0px;
	line-height: 100%;
}

ul, ol {
}

a {
	color: #0000FF;
}

a:hover {
	text-align: right;
}

#wrapper {
}

.container {
	width: 930px;
	margin: 0px auto;
}

.it {
	font-style:italic;
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.color-white {
	color:#fff;
}

.color-bri-black {
	color:#000;
	font-family: Gisha, Arial, Helvetica;
	font-weight: bold;
}

.color-black {
	color:#000;
}

.Bluetooth {
	font-style: italic;
	color: #000;
}

.color-bri-blue {
	color:rgb(30,80,180);
	font-weight: bold;
	font-family: Gisha, Arial, Helvetica;
}
.color-red {
	color:#FF0000;
	font-weight: bold;
}
.color-blue {
	color: #0000FF;
	font-weight: bold;
}

.color-grey {
	color:#97afbc;
}

.color-orange {
	color:#FF0000;
	background-color: #FFFFFF;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}

img {
	vertical-align:top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 0;
}

/* Header */

#header-wrapper {
	overflow: hidden;
	height: 330px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(../images/blue-bg.jpg);
}

#header {
	overflow: hidden;
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	padding: 0px 0px;
}

/* Logo */

#logo {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#clock {
	float: left;
	width: 200px;
	padding: 0;
	color: #000;
	font-weight: bold;
	text-align: center;
	margin-top: -px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#logo p {
	margin: 0;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: text-bottom;
	padding: 0px;
}

/* Splash */

#splash {
	width: 1000px;
	height: 300px;
	margin: 0px auto;
}

/* Menu */

#menu {
	float: right;
	width: 550px;
	height: 100px;
	padding-top: 10px;
	padding-right: 0;
}
#menu h6{
	float: left;
	padding-left: 5px;
	margin-left: 170px;
}

#menu ul {
	float: right;
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu li {
	float: left;
	padding: 0px 0px 0px 0px;
	text-align: right;
}

#menu a {
	display: block;
	margin-right: 1px;
	padding: 10px 20px 10px 20px;
	text-decoration: underline;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}

#menu .current_page_item a {
	background: #376590;
	border-radius: 5px;
}

/* Page */

#page {
	width: 1000px;
	background: #fff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

/* Content */

#content {
	float: left;
	width: 660px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	padding: 5px 5px;
	margin-right: 10px;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #3F6590;
}

/* Three Column Footer Content */

#footer-content-wrapper {
	background-color: #4a5d75;
	background-repeat: no-repeat;
}

#footer-content {
	overflow: hidden;
	width: 1000px;
	color: #eff3f6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footer-content h2 {
	color: #FFFFFF;
}

#footer-content a {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#footer-content a:hover {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#footer-bg {
	overflow: hidden;
	background: #fff;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footer-content p {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 11px;
	color: #eff3f6;
}
#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 26px;
	color: #FFFFFF;
}

#footer-content #fbox1 {
	float: left;
	width: 200px;
	margin-right: 20px;
}

#footer-content #fbox2 {
	float: left;
	width: 200px;
	margin-right: 50px;
}

#footer-content #fbox3 {
	float: right;
	width: 200px;
	margin-right: 70px;
}

#footer-content #fbox4 {
	float: right;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #eff3f6;
}

#footer-content a {
}

#column1 {
	float: left;
	width: 290px;
	margin-right: 30px;
}

#column2 {
	float: left;
	width: 280px;
	padding-left: 80px;
}

#column3 {
	float: right;
	width: 260px;
}

/* Footer */

#footer {
	height: 50px;
	font-family: 'Abel', sans-serif;
	background-color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 10px;
	text-align: center;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

#footer a {
	color: #eff3f6;
}

#banner {
	margin: 0px auto;
	width: 1000px;
	height: 275px;
	background: url(http://blehome.com/css/.../images/img03.png) no-repeat left bottom;
}

#banner .content {
}

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 a {
	color: #7F7F7F;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	border-top: 1px solid #162738;
	line-height: 160%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

ul.style1 a {
	display: block;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #93B2A0;
}

ul.style1 a:hover {
	text-decoration: underline;
}

ul.style1 .first {
	border-top: none;
	padding-top: 0px;
}

#featured-content {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px;
	border-bottom: 5px solid #E9EAEE;
	text-align: center;
}

#featured-content h2 {
	padding: 0px 0px 20px 0px;
	font-size: 30px;
}

#featured-content #column1 {
	width: 300px;
	margin-right: 50px;
}

#featured-content #column2 {
	float: left;
	width: 300px;
	text-align: center;
}

#featured-content #column3 {
	float: right;
	width: 300px;
	text-align: center;
}

.button a {
	display: block;
	width: 108px;
	padding: 5px 5px;
	margin-right: 10px;
	margin: 0 auto;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #2666AF;
}

}
#orderTable th:first-child {
	/* [disabled]width: 75%; */
}
#orderTable tr {
	vertical-align: auto;
	background-color: #87a7e6;
	background-position: 99;
}
#orderTable tr:nth-child(even) {
	background: #ccccff;
}
#orderTable td {
	border: 0.2px solid white;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding-top: 0.4em;
	padding-right: 0.9em;
	padding-bottom: 0.4em;
	padding-left: 0.9em;
	font-weight: bold;
}
#orderTable td:nth-child(even) {
	font-weight: bold;
	text-align: center;
}
/*Table styles*/
#Table  table{
	width: 100%;
	vertical-align: top;
}
#Table th {
	background: rgb(65, 62, 61);
	color: #FFF;
	padding: .6em 1em .3em;
	text-align: left;
}
#Table th:first-child {
	/* [disabled]width: 75%; */
}
#Table tr {
	vertical-align: auto;
	background-color: #87a7e6;
	background-position: 99;
}
#Table tr:nth-child(even) {
	background: #87a7e6;
}
#Table td {
	padding: .4em 1em;
	text-align: none;
	border: 0.2px solid white;
}
#Table td:nth-child(even) {
	font-weight: bold;
	text-align: center;
}


.hover {
	background-color: #999;
}
.hovercell {
	background-color: #4e859f;
}
.click {
	background-color: #fff;
}

/* list-style-image rule */
#mainContent ul#listStyleImage {
	list-style-image: url(../images/blue_bullet.gif);
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1em;
}

/* background image rules */
#mainContent ul#backgroundImage {
	padding-top: 0em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}
#mainContent ul#backgroundImage li {
	list-style-type: none;
	background-image: url(../images/blue_bullet.gif);
	background-position: left .3em;
	background-repeat: no-repeat;
	padding: 0 0 0 1em;
} 
#press {
	width: 930px;
}
/*********************************Slider Navigation*************************************/
.slider {
	height:250px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	width: 1000px;
}

.slider p, h6{
	line-height: 21px;
}

.sliderMenu {
	display:inline;
	float: left;
	position: relative;
	width: 175px;
	top: 5px;
	padding-left: 10px;
}

.slider-list li {
	line-height:18px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(http://file:///C|/Users/jkramer/Documents/Dreamweaver/BlueRadios%20Website/BlueRadios-coloregiallo/images/line-1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}

.slider-list li a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

.slider-list li a:hover {
	color:#FF0000;
	background-color: #FFF;
	display: block;
	text-align: left;
}